/*=============================================================================
	上書き
=============================================================================*/
#main{
	padding:0 0 90px;
}

/*=============================================================================
	通常
=============================================================================*/

.mv{
	background:#001F33;
	height:111px;
}
.mv .inner{
	height:111px;
}
.mv .inner img{
	text-align: center;
	margin:35px 0 0 ;
}

#c01-wrap{
	margin: 0;
	background: #F2F2F2;
}
#c01{
	width: 960px;
	margin: 0 auto;
	padding:60px 72px 60px;
}
#c01 .inner{
	padding:45px;
	width: 814px;
	background:#FFF;
}
	#c01 .item{
		width:100%;
		padding:45px;
		text-align: left;
	}
	#c01 .item .Headline{
		color:#4488C8;
		border-bottom: dotted 1px #4D4D4D;
		padding:0 0 10px;
		font-size:1.5rem;
	}
	#c01 .item .Headline span{
		padding:0 0 0 20px;
		font-size:1.1rem;
	}
	#c01 .item .summary{
		padding:40px 0 0;
		font-size: 1.3rem;
		line-height: 2;
	}
	#c01 .item dl{
	}
	#c01 .item dl dt {
		font-size: 1.3rem;
		font-weight: bold;
		padding:40px 0 0 ;
	}
	#c01 .item dl dt span{
		padding:0px 0 0 10px;
		background: url(../../images/common/icon01.gif) left 4px no-repeat;
	}

	#c01 .item dl dd {
		padding:10px 0 0 ;
		font-size: 1.3rem;
		color:#4D4D4D;
	}

/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.mv > .inner{
		position: relative;
		left: 0;
		margin-left: 0;
	}

	#c01{
		width: 100%;
		margin: 0 auto;
		padding:60px 3rem;
	}

	#c01 .inner{
		padding:2rem;
		width: 100%;
		background:#FFF;
	}
}
@media screen and (max-width: 414px) {
	#c01 .item{
		width: 100%;
		padding: 2rem 0;
		text-align: left;
	}
}